Subject: Re: Texas Labor Law Poster Service
From: "Customer Service" <[email-masked]>
To: "Supplier Services" <[email-masked]>
Date: Thu, 15 May 2008 14:55:14 -0400

We have orders in many different states.  Each location could have their STATE name in front of Labor Law Poster Service.  For example Texas Labor Law Poster Service would be our title in the state of Texas and so on.  I will say probably 80-90% of the orders I found under the Albertson company name were paid by credit card.  Unfortunately check numbers are usually not forwarded to data so they are unable to record that information.  I am still waiting on QA for the recording.  I will let you know what I come up with.  Thank you for your patience regarding this matter.
Michael Bishop - LLPS

  ----- Original Message ----- 
  From: Supplier Services 
  To: [email-masked] 
  Sent: Thursday, May 15, 2008 2:05 PM
  Subject: FW: Texas Labor Law Poster Service

  Mike

  Can you provide check numbers we have paid you in the past with?  Please provide a check number.

  Talk to the store director and play Collin's recording for him.  He is the only one who will be approving this for payment.

  I cannot find we paid you by check under any of the names on W-9.  Did your company change its name at some time?  If we have to set up a new account it will take much longer to pay out.

  Thanks

  Andy Arledge

  Supplier Help Desk

  Accounts Payable

  SUPERVALU / Boise Home Office

  208-348-2804 "T-Z" & "J" vendors option 

  208-395-6724 fax

  [email-masked]

------------------------------------------------------------------------------

  From: Customer Service [mailto:[email-masked]] 
  Sent: Thursday, May 15, 2008 8:21 AM
  To: Supplier Services
  Subject: Re: Texas Labor Law Poster Service

  I found a previous order (#33964) from 11-15-2005 for 2006 posters that was placed over the phone by Collin Martin but was paid with a 

  Visa ending in 0630.  I did find over 50 other locations from multiple states that have ordered from our company and most of which paid with credit cards.  I have attached a W-9 for your records.  Let me know if I can help you with anything further.  

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Supplier Services 

    To: [email-masked] 

    Sent: Wednesday, May 14, 2008 7:04 PM

    Subject: FW: Texas Labor Law Poster Service

    Michael

    I don't find your company set up for payment.  Can you provide a history of doing business with Albertsons Inc.?  Here is my look up with no results.

    I may have to set you up for payment and I will need a W-9, could you email one back with our history of payments, how did we pay, check numbers? credit card?

    Call the store director, it would be beneficial if you could provide the recording of the order.

    Thanks

    Andy Arledge

    Supplier Help Desk

    Accounts Payable

    SUPERVALU / Boise Home Office

    208-348-2804 "T-Z" & "J" vendors option 

    208-395-6724 fax

    [email-masked]

----------------------------------------------------------------------------

    From: Customer Service [mailto:[email-masked]] 
    Sent: Wednesday, May 14, 2008 4:12 PM
    To: Supplier Services
    Subject: Texas Labor Law Poster Service

    Attached is a copy of the tracking information for order #455401.  I am working on getting the recording of the call so we can verify exactly how the order was processed and who requested/approved it.  It may take a day or so since it was from back in January.  Feel free to contact me with any further questions in the mean time.  I will be in contact with you as soon as I have any further information.

    Thank you,

    Michael Bishop - (for Dawn B.)
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]